Mailinglist Archive: opensuse-buildservice (267 mails)

< Previous Next >
[opensuse-buildservice] gcc < 4.6 build for ARM
Hi all,

I wonder if it wouldn't be better to disable building all gcc compilers <
4.6 for ARM.

I see that they fail to build and they use build capacity. I don't think
these compilers won't be fixed for ARM anyway?
I don't think that they will be used?

Regards,

Joop.

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups